## pyoctoprintapi 0.1.14

=== debian/changelog ===
pyoctoprintapi (0.1.14-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 15:12:59 +0900

pyoctoprintapi (0.1.14-1) unstable; urgency=medium

  * Initial release. (Closes: #1077173)

 -- Edward Betts <edward@4angle.com>  Fri, 26 Jul 2024 20:37:33 +0900
