=== debian/control ===
Source: pyoctoprintapi
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-pytest <!nocheck>,
               python3-pytest-cov <!nocheck>,
               python3-pytest-asyncio <!nocheck>,
               python3-aiohttp <!nocheck>,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/rfleming71/pyoctoprintapi
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyoctoprintapi
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pyoctoprintapi.git

Package: python3-pyoctoprintapi
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Asynchronous library for interacting with the OctoPrint API
 Designed to simplify API interactions, this library allows for efficient
 control and monitoring of 3D printers through OctoPrint. Utilizing the
 aiohttp library, it leverages asynchronous operations to ensure non-blocking
 execution, enhancing the performance of your applications.
