=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pyoctoprintapi

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf pyoctoprintapi.egg-info/
