=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pyoctoprintapi-$1\.tar\.gz/ \
  https://github.com/rfleming71/pyoctoprintapi/tags .*/v?(\d\S+)\.tar\.gz
